#nav-site-wrapper .top {
background: url(../images/bg-subnav-block-top-png8.png) no-repeat left top;
height: 470px;
}
#nav-site-wrapper .bottom {
background: url(../images/bg-subnav-block-bottom-png8.png) no-repeat 0 0;
}
#nav-site-wrapper, #content, #tools {
display: inline;
overflow: hidden;
}

.blue-box-3col .column-1, 
.blue-box-3col .column-2, 
.blue-box-3col .column-3,
.blue-box-1col,
.green-box-1col {
height: 372px;
}
#content .glossary-keyword p {
padding-right: 5px;
}